/*#jFlowSlide{ background:#DBF3FD; font-family: Georgia; }
/*#myController { font-family: Georgia; padding:2px 0;  width:610px; background:#3AB7FF; }*/*/
#myController li.jFlowSelected { background:inherit; color:#C5B831; }
#myController li.jFlowSelected a, #myController li.jFlowControl selected a { background:inherit; color:#C5B831; text-decoration:none; }

.slide-wrapper { padding: 0; }
.slide-thumbnail { width:958px; }
.slide-thumbnail img {max-width:958px; }
.slide-details { width:93px; float:right; margin-left:10px; z-index:5000px; position:absolute; right:69px; top:200px; font:11px/15px Arial, Helvetica, sans-serif; color:#fff; background-color:inherit;}
.slide-details a{
	color:#fff;
	background-color:inherit;
	text-transform:uppercase;
	border:1px solid #fff;
	font-size:10px;
	line-height:14px;
	margin:6px 0 0 0;
	text-decoration:none;
	float:left;
	width:61px;
	text-align:center;	
}
.slide-details a:hover{
	color:#C5B831;
	background-color:inherit;
	text-decoration:none;
	border:1px solid #C5B831;	
}
/*.slide-details h2 { font-size:1.5em; font-style: italic; font-weight:normal; line-height: 1; margin:0; }*/
/*.slide-details .description { margin-top:10px; }*/
/*.jFlowSlideContainer{
	width:958px !important;
	height:292px !important;	
}*/
#jFlowSlide{
	width:958px !important;
	height:292px !important;	
}
/*.jFlowControl, .jFlowPrev, .jFlowNext { color:#FFF; cursor:pointer; padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:2px; }*/
/*.jFlowControl:hover, .jFlowPrev:hover, .jFlowNext:hover { background: #43A0D5; }
*/




/* Easy Slider */
#slider{
	width:294px;
	overflow:hidden;	
}
#slider2{
	width:293px;	
}
	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:0;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:294px;
		height:220px;
		overflow:hidden; 
		}
	#slider li p, #slider2 li p{
		background-color: inherit;
    color: #8A1E2D;
    float: left;
	padding:0 0 0 21px;
    font: 11px/12px Arial,Helvetica,sans-serif;	
	}
	#slider li p a, #slider2 li p a{
	background-color: inherit;
    color: #8A1E2D;	
	}
	#slider li img, #slider2 li img{
		/*width:294px;
		height:201px;*/
		padding:0;
		margin:0;	
	}
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:11px;
		height:12px;
		position:absolute;
		background-color:#fff;
		color:inherit;
		left:0px;
		top:271px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:278px;
		width:20px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		font-size: 0;
    height: 12px;
    line-height: 0;
    width: 11px;
		background:url(/img/pre_arrow.gif) no-repeat scroll 0 0 transparent;	
		}
		
		#prevBtn a:hover, #nextBtn a:hover,
	#slider1next a:hover, #slider1prev a:hover{
	background:url(/img/pre_arrowup.gif) no-repeat scroll 0 0 transparent;		
	}
	#nextBtn a, #slider1next a{ 
		background:url(/img/next_arrow.gif) no-repeat scroll 0 0 transparent;	
		}
		#nextBtn a:hover, #slider1next a:hover{ 
		background:url(/img/next_arrowup.gif) no-repeat scroll 0 0 transparent;	
		}		
		
	/* numeric controls */	

	/*ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}*/
	
/* // Easy Slider */